﻿.TopTable
{
    border: 1px none #000000;
}

.ListItems
{
    font-family: arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: #0066FF;
    text-decoration: underline;
}
.PanelText
{
    font-family: arial, Helvetica, sans-serif;
    font-size: 11pt;
    color: #990000;
    width: 300px;
}
.PanelText.FullWidth
{
    width: 100%;
}
.PanelText.Menu
{
    widows: 300px;
}

.HomeHeading
{
    font-family: arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    color: #006600;
    text-decoration: underline;
}
.HomeContent
{
    font-family: arial, Helvetica, sans-serif;
    font-size: 9pt;
    margin-left: 40px;
}
.TabContainerStyle
{
    width: 750px;
    border-style: none;
}
.SummaryPanelText
{
    font-family: arial, Helvetica, sans-serif;
    font-size: 11pt;
    color: Black;
    width: 600px;
}

.HelpBodyStyle
{
    text-align: left;
    margin-left: 0;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
}

.HelpHeaderText
{
    height: 32px;
    width: 100%;
    text-align: left;
    background-image: url('../images/Help Header.gif');
}

.HelpTitle
{
    font-size: 14pt;
    color: #ffffff;
    font-family: Arial;
    vertical-align: top;
    width: 100%;
}

.MandatoryImageDiv
{
    float: left;
    width: 8px;
}
.Subscript
{
    height: 20px;
    width: 5px;
    font-weight: bold;
    font-size: 8pt;
    vertical-align: top;
}
/*  ---------------------Start - SelectState.aspx styles -----------------------*/
.HeadingLabel
{
    vertical-align: top;
    height: 30px;
    width: 600px;
}

.RequiredField
{
    vertical-align: top;
    width: 600px;
}

.ErrSelectState
{
    vertical-align: top;
    width: 270px;
}

.DDLState
{
    vertical-align: top;
    width: 250px;
}

.ButtonTDWidth
{
    width: 125px;
}
/*  ---------------------End - SelectState.aspx styles -----------------------*/

/*  ---------------------Start - WBKLandingPage.aspx styles -----------------------*/
.DivWBKLandingPageHeading
{
    float: left;
    padding-top: 30px;/*10px*/
    text-align: left;
    font-style: italic;
}

.DivLabelException
{
    float: left;
    padding-top: 10px;
    text-align: left;
    clear:both;    
}

.DivWBKLandingPageGridView
{
    float: left;
    clear: both;
    margin-top: 50px;
    width: 460px;
}

.DivApplyNow
{
    float: left;
    margin-left: 172px;
    padding-top: 5px;
}

.LinkButtonWBK
{
    font-weight: normal;
    font-size: 9pt;
    color: #006633;
    font-family: Arial;
    text-decoration: underline;
}

.LabelWBK
{
    width: 180px;
    font-size: 9pt;
    font-family: Arial;
    text-align: left;
    background-color: Transparent;
}

/*  ---------------------End - WBKLandingPage.aspx styles -----------------------*/

/*  ---------------------Start - Confirmation.aspx styles -----------------------*/

.DivConfirmationHeading
{
    float: left;
    clear: both;
}

.DivConfirmation
{
    float: left;
    clear: both;
    margin-top: 25px;
}

.DivPrintLink
{
    float: left;
    margin-top: 25px;
    clear: left;
    margin-left: 250px;
}

.DivExitLink
{
    float: left;
    margin-top: 25px;
    margin-left: 50px;
}
/*  ---------------------End - Confirmation.aspx styles -----------------------*/

/*  ---------------------Start - DirectMailer.aspx styles -----------------------*/

.DirectMailer
{
    text-align: left;
    width: 600px;
}
.DirectMailerInfo
{
    height: 30;
    width: 600px;
    vertical-align: top;
}
.RequiredField
{
    vertical-align: top;
    width: 600px;
}
.ErrBranch
{
    width: 280px;
    vertical-align: baseline;
}


.BranchNumber
{
    vertical-align: top;
    padding-left: 5px;
    width: 320px;
}

.ErrorType
{
    width: 280px;
    vertical-align: top;
}
.AppType
{
    width: 270px;
    vertical-align: top;
}
.CustType
{
    width: 270px;
    vertical-align: top;
    padding-left: 5px;
}
.SaveButton
{
    width: 125px;
    text-align: left;
}

.EmpNo
{
    padding-left: 5px;
    width: 270px;
}
/*  ---------------------End - DirectMailer.aspx styles -----------------------*/
/* ----------------------START - OUTOFWALLET.aspx styles ----------------------*/
.Heading
{
    float:left;
    clear:both;
    padding-bottom: 0px;
    padding-top: 0px;
}
.Content
{
    width: 500px;
    padding-bottom: 10px;
}
.Answer
{
    padding-left: 20px;
}

.Colour
{
    color: #58ACFA;
    background-color: #58ACFA;
    float: left;
    border-top-color: #58ACFA;
    border-top-width: 1.7px;
    border-top-style: solid;
    width: 500px;
}
.Information
{
    padding-bottom: 5px;
    padding-top: 5px;
}
.BottomColour
{
    color: Orange;
    background-color: Orange;
    float: left;
    border-top-color: Orange;
    border-top-width: 1.7px;
    border-top-style: solid;
    width: 500px;
}
.LineColour
{
    color: Orange;
    background-color: Orange;
    float: left;
    border-top-color: Orange;
    border-top-width: 1px;
    border-top-style: solid;
    width: 500px;
}

/* ----------------------END - OUTOFWALLET.aspx styles ----------------------*/
/*------------------------Start- VisitBranch.aspx styles ----------------------------*/
.VisitBranchNotice
{
    padding-bottom: 20px;
    padding-top: 25px;
}
.VisitBranchInfo
{
    padding-bottom: 20px;
    height: 50px;
}


/*  ---------------------End - VisitBranch.aspx styles -----------------------*/

/*------------------------Start- LoanSelection.aspx styles ----------------------------*/
.LoanSelection
{
    vertical-align: top;
    width: 580px;
    height: 30px;
}

.SelectLoan
{
    width: 290px;
    height: 40px;
    vertical-align: top;
    text-align: left;
}

.ChangeLoanSelection
{
    width: 170px;
    text-align: left;
    vertical-align: top;
}

.LoanTypes
{
    background: #e7e7e7;
    width: 460px;
}

.ImgLoanTypes
{
    width: 10px;
    vertical-align: top;
}

.ImgGrdLoanTypes
{
    width: 10px;
    height: 19px;
    vertical-align: bottom;
}

.MandText
{
    width: 8px;
    height: 50px;
    vertical-align: top;
}

.ApplicationType
{
    width: 280px;
    color: #000000;
    height: 50px;
    vertical-align: top;
}

.AppTypeHelpImg
{
    height: 50px;
    vertical-align: top;
}

.HelpPopup
{
    border-right: 0px;
    border-top: 0px;
    border-left: 0px;
    border-bottom: 0px;
}

.PromoCode
{
    width: 130px;
    height: 20px;
    vertical-align: middle;
}

/*  ---------------------End - LoanSelection.aspx styles -----------------------*/
/* -----------------------Start - SavePage.aspx styles --------------------------*/
.SaveContent
{
    font-size: 9pt;
    font-family: Arial;
}

/*  ---------------------End - SavePage.aspx styles -----------------------*/

/*  ----------------------Start - HomeEquityLineOfCredit.aspx styles -------------- */
.HELOCLeftDiv
{
    width: 255px;
    float: left;
    clear: left;
}

.HELOCRightDiv
{
    width: 245px;
    float: left;
    clear: right;
    padding-top: 5px;
}

.HELOCLeftDynamicDiv
{
    width: 255px;
    float: left;
    clear: left;
}

.HELOCRightDynamicDiv
{
    width: 250px;
    float: left;
    clear: right;
}

.HELOCLeftHelpDiv
{
    width: 195px;
    float: left;
    clear: left;
}

.HELOCHelp
{
    margin-top: 5px;
    width: 45px;
    float: left;
}

.HELOCAmtRequestedDollar
{
    margin-top: 5px;
    width: 15px;
    float: left;
}

.HELOCRightHelpDiv
{
    margin-top: 5px;
    width: 180px;
    float: left;
    clear: right;
}

/*  ----------------------End - HomeEquityLineOfCredit.aspx styles -------------- */

/*  -----------------------Start -  GeneralPurpose.aspx styles ------------------- */
.GeneralPurposeLeftDiv
{
    width: 378px;
    float: left;
    clear: left;
    padding-top: 5px;
}

.GeneralPurpoesRightDiv
{
    width: 200px;
    float: left;
    clear: right;
    padding-top: 5px;
}

.GeneralPurposeDollarDiv
{
    width: 365px;
    float: left;
    clear: left;
    padding-top: 5px;
}

/*  -----------------------End -  GeneralPurpose.aspx styles ------------------- */

/* Start : Highlight textboxes, if address failed*/
.HighlightTextBox
{
    border: solid 1px Red;
}

.DontHighlightTextBox
{
    color: #000000;
}

/* End : Highlight textboxes, if address failed*/

/* ---------------- Start - OverDraft.aspx  ------------------------ */
.ODPLoanInfo
{
    height: 30px; 
    width: 605px;
    vertical-align:top;
}

.DivBorrowingNeedsAndPurpose
{
	width:235px;
	margin-left:28px;
	float:left;
}

.DivODDollar
{
	width: 5px;
	height: 25px;
	float:left;
	margin-left:18px;
}

.DivTxtAmountRequested
{
	width: 70px;
	height: 25px;
	float:left;
	margin-left:6px;
}

.DivCheckingAccountNo
{
	float:left;
	padding-bottom:5px;
	padding-top:5px;
}

.DivHelpPopup
{
	width: 75px;
	float:left;
	margin-top:10px;
	padding-top:3px;
}

.DivTxtLineOfCreditAccountNo
{
	 width: 235px;
	 float:left;
	 margin-top:10px;
	 margin-left:45px;
}

/* ---------------- End - OverDraft.aspx ------------------------ */



/* ---------------- Start - CollateralInformation.aspx  ------------------------ */

.CollateralInformationLeftDiv
{
    width: 248px;
    float: left;
    clear: left;
    padding-top: 5px;
    margin-left: 5px;
}

.CollateralInformationRightDiv
{
    width: 248px;
    float: left;
    clear: right;
    padding-top: 5px;
}

.CollateralInformationLeftMostDiv
{
    width: 240px;
    float: left;
    clear: left;
    padding-top: 5px;
    margin-left: 5px;
}

.CollateralInformationCenterDiv
{
    width: 180px;
    float: left;
    padding-top: 5px;
}

.CollateralInformationRightMostDiv
{
    width: 150px;
    float: left;
    clear: right;
    padding-top: 5px;
}

/* ---------------- End - CollateralInformation.aspx  ------------------------ */

.WelcomepageDisclosure
{
    font-size: 8pt;
    width: 600px;
    font-family: Arial;
}
